nav{

 z-index : 100;

 .logo-principal{
  height: @logo-altura ;
}

}

.nav-top{


  .nav-item{
    margin: 0 5px;
    text-transform: @nav-text-caixa;

    .nav-link,
    .dropdown-item{
      color:@nav-link;
    }
  }
  
  .nav-item:hover,
  .dropdown-item:hover{

    .nav-link,
    .dropdown-item{
      color:@nav-item-color;
    }
  }

  .nav-item.active{
    color: @nav-active-color;

    .nav-link{
      color: @nav-active-color;
    }
  }
}


.navbar-topo{
  z-index: 100;
  position: relative;
  background-color: @navbar-bg;
  color: @navbar-color;

}

.btn-nav{
  color:#fff;
  background-color: var(--vinho);
  padding: .8rem;
  &:hover{
    color: inherit;
  }
}



/* Dropdown */

.dropdown-menu {
  position: absolute;
  top: 104%;
  left: 0;
  z-index: 1000;
  display: none;
  float: left;
  min-width: 10rem;
  padding: .5rem 0;
  margin: .125rem 0 0;
  font-size: 1rem;
  color: @navbar-color;
  text-align: left;
  list-style: none;
  background-color: @navbar-bg;
  background-clip: padding-box;
  border-bottom: 0;
  border-bottom-radius: 0; 
}

.dropdown-item.active, .dropdown-item:active {
  color: @navbar-hover-color !important;
  text-decoration: none;
  background-color: transparent;
}

.dropdown-item:focus, .dropdown-item:hover {
  color: @navbar-hover-color !important;
  text-decoration: none;
  background-color: transparent;
}

.navbar-nav li:hover > ul.dropdown-menu {
  display: block;
}
.dropdown-submenu {
  position:relative;
}
.dropdown-submenu>.dropdown-menu {
  top:0;
  left:100%;
  /*margin-top:-6px;*/
}

/* rotate caret on hover */
.dropdown-menu > li > a:hover:after {
  text-decoration: underline;
  transform: rotate(-90deg);
} 


.navbar-toggler{
    background-color: #fff;
    padding: 13px;
  }

.navbar-collapse.collapse.show{
  background-color: #fff;
  padding: 10px 5px;
  margin-top: 10px;
  border-radius: 5px;

  a{
    padding: 10px;
    text-align: center;
    color: #000 !important;
  }
}